{
    "name": "enlish-vue",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "@vueuse/integrations": "^14.1.0",
        "axios": "^1.13.2",
        "echarts": "^6.0.0",
        "element-plus": "^2.12.0",
        "flowbite": "^1.8.1",
        "markdown-it": "^14.1.0",
        "nprogress": "^0.2.0",
        "pinia": "^3.0.4",
        "universal-cookie": "^8.0.1",
        "vue": "^3.5.24",
        "vue-router": "^4.6.4"
    },
    "devDependencies": {
        "@vitejs/plugin-vue": "^6.0.1",
        "autoprefixer": "^10.4.22",
        "postcss": "^8.5.6",
        "tailwindcss": "^3.4.19",
        "unplugin-auto-import": "^20.3.0",
        "unplugin-vue-components": "^30.0.0",
        "vite": "^7.2.4"
    }
}
